Site-ul Joomla, afectat de o vulnerabilitate a datelor

|

O încălcare a datelor care afectează Joomla, popularul sistem de gestionatelor care afectează Joomla. Se pare că problema a apărut din cauza unor operațiuni incorecte la nivelul securității cibernetice. „Copiile de rezervă complete ale site-ului JRD (necriptate) au fost stocate … Citeşte mai mult

NSA neagă acuzaţia că ştia de vulnerabilitatea OpenSSL, Heartbleed

|

Heartbleed este este o vulnerabilitate descoperită pe 7 aprilie 2014, care a afectat cca. 17% din toate serverele securizate de pe Internet, permiţând celor care au exploatat-o accesul deplin la serverele atacate. Vulnerabilitatea a fost introdusă în codul sursă OpenSSL … Citeşte mai mult